module.exports = app => {
  const client = require("../controllers/client.controller.js");
  var router = require("express").Router();
  router.post("/addclientcohort", client.addclientcohort);
  router.post("/admin_add_strudent_cohort", client.admin_add_strudent_cohort);
  router.post("/allclient", client.allclient);
  router.post("/cohortdetailview", client.cohortdetailview);
  router.post("/cohortreport", client.cohortreport);
  router.post("/countdash", client.countdash);
  router.post("/deleteclientcohort", client.deleteclientcohort);
  router.post("/emptyclientcohort", client.emptyclientcohort);
  router.post("/clientlogs_all", client.clientlogs_all);
  app.use('/client', router);
};